/*
Theme Name: the7dtchild - eatlocalsa
Author: Brightcookie & Digital Obliquity based on work by the Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 0.0.7
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#load {
    background-color: #000;
    opacity: 0.15;
    filter: alpha(opacity=15); /* For IE8 and earlier */
}

#header {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.article-top-bar { margin-top: 0;}

h1, h2, h3, h4, h5, h6 { margin-left: 0!important; padding-left:0!important; }
h3, h4, h5, h6 { margin-top: 1rem;}

a { text-decoration: none; color: #1288d0;}
a:hover { text-decoration: underline; text-decoration: none; color: #1288d0;}

#top-bar {
    background: #000!important;
    float: right!important;
    position: absolute!important;
    top: 0!important;
    right: 0!important;
    width: 100%;
    border: 0!important;
}

.ubermenu-icon {
font-size: 1.25rem!important;
line-height: 1rem!important;
}

#branding {
    margin: 0!important;
    padding: 0 1em 0 0!important;
    height: 150px!important;
    width: 150px!important;
    vertical-align: top;
    /* float: left!important;
    position: absolute!important;
    top: 0!important; */
}
#branding a {
    height: 150px!important;
    width: 150px!important;
}
#branding a img {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    height: 150px!important;
    width: 150px!important;

}

#branding img.mobile-logo {
    height: 64px!important;
    width: 64px!important;
}

/**
 * BO: search
 */
.search-entry .rollover-content-container{
    background-color: rgb(62, 58, 59);/* equals: #3e3a3b */;
}

/**
 * end BO:
 */

.forcefullwidth_wrapper_tp_banner { margin-top: -3.5rem!important; padding-top: 0!important;}

.wf-container-main { margin-top: -1.5rem!important;}

.wf-float-left { display: none;}

.floatLeft { float: left; margin: 0 1px 1px 0; padding: 0; }
.floatRight { float: right; margin: 0 1px 0 1px; padding: 0; }

.pageSum { margin-top: 1rem; font-size: 1.2rem; line-height: 1.6rem; font-weight: 100; color: #3e3a3b;}

.benefits-grid-ico img { height: 75px!important; width: 75px!important;}
.benefits-inner h3 { margin-top: 0.15rem;}

.wp-caption-text { margin-top: 0.5rem; color: #818181;}

/* for default theme nav, commented out as not needed in ubermenu

#main-nav .sub-nav li { margin: 0; padding: 0; border: 0;}
#main-nav .sub-nav li img { margin: 0 0 1rem 1rem; padding: 0; border: 0;}
#main-nav .sub-nav li a { margin:0; padding: 0; border: 0;} */

#navigation { padding-top: 6.9rem!important;}
#navigation li { font-size: 1.1rem!important; padding-left: 1.5rem!important; padding-right: 0!important;}

.stripe { padding-top: 1rem!important; padding-bottom: 3rem!important;}

.blackstripe .stripe { background: #000!important; margin: 0;}
.blackstripe .stripe-style-1 { background: #000!important; margin: 0;}
.blackstripe .stripe-transparent-bg { background: #000!important; margin: 0;}
.blackstripe span { margin-left: 1.5rem; color: #fff;}

.blackh2 { background: #000; margin: 0 2px 1px 0; padding-top: 25px; color: #fff; height: 50px;}
.blackh2 span { margin-left: 1.5rem; color: #fff;}

.ubermenu-submenu-align-right_edge_bar { padding-top: 20px!important; padding-bottom: 20px!important; padding-right: 20px!important;}
.ubermenu-widget-area { padding-top: 6px!important; }

.ubermenu-searchform {
border: 0;
line-height: 2.75rem!important;
height: 3rem!important;
}

.soc-ico { padding-top: 0.25rem!important; padding-right: 1rem!important;}

.post-content a {margin-top: 8px;}
.ubermenu-postlist { padding-top: 14px!important; padding-right: 10px!important;}
.ubermenu-postlist-title a { color: #8a8184!important; font-weight: 300!important; font-size: 1rem;}
.ubermenu-postlist-title a:hover { color: #1288d0!important; }
time { font-weight: 300!important;}

.ubermenu-custom-content p a { margin-top: 0.5rem; margin-left: 1.5rem; font-weight: 300!important; font-size: 1rem;}

.entry-title { margin-top: 0!important; margin-right: 0.75rem; margin-bottom: 0.5rem!important;}
.project-list-content .entry-title a {color: #fff!important;}
.rollover-content, .hover-scale .rollover-project::after, .hover-style-two .fs-entry-content { background: transparent!important;}
.rollover-content-wrap { opacity: 1!important; background: transparent!important;}

.blog-media {background: #000;}
.blog-content { color: #fff!important; background: #000!important; border-bottom: 1px solid #fff!important; padding: 0 2rem 2rem 2rem!important; margin: 0!important;}
.blog-content .entry-title { margin: 0!important; padding: 0!important;}
.blog-content p { margin-top: 1rem!important;}
.blog-content a { color: #fff!important;}
.blog-content a:hover { color: #1288d0!important; }

.fs-entry .entry-title { padding-top: 1.5rem!important;}

.recipe .wpb_wrapper h2 { margin-top: 1.30rem!important;}
.recipe .wpb_wrapper h3 { margin-bottom: 1.5rem!important;}
.recipe .wpb_wrapper ul { margin-left: 1rem!important;}
.recipe .wpb_wrapper ul li { margin-top: 0.75rem!important; padding-left: 0.5rem!important; padding-top: 0.5rem!important;}
.recipe .vc_col-sm-2 { margin-left: 0rem!important; padding-top: 0.5rem!important; padding-left: 2rem!important; border-left: 1px solid #d9d9d9!important; /*width: 20%!important;*/}
.recipe .vc_col-sm-4 { background: #ececec; margin-left: 1.75rem!important; padding: 0.5rem 2rem 2rem 2rem!important;}
.recipe .vc_col-sm-5 h3 { margin: 1.5rem 0 1rem 0!important;}

#mc_embed_signup_scroll h2 {margin-bottom: 1.25rem!important;}
#mce-NAME, #mce-FNAME { float: left; margin-right: 1rem; margin-top: 1.25rem; width: 30%; padding: 0.7rem; font-size: 1.1rem;}
#mce-EMAIL { float: left; margin-right: 1rem; width: 30%; padding: 0.7rem; font-size: 1.1rem;}
#mc-embedded-subscribe { float: left; margin-top:-2rem;}

.wf-container-footer li {
    border: 0!important;
}

.project-share-overlay { margin-top: 2rem!important;}

.dt-shortcode .blog-content { background: #3e3a3b!important;}
.dt-shortcode h2.entry-title { text-transform: initial!important; padding-top: 1.25rem!important; clear: both;}
.dt-shortcode p {color: #fff!important;}
.dt-shortcode time {color: #fff!important;}

.ts-viewport { padding: 0!important; max-width: 1112px!important; }
.ts-viewport article { background: #fff!important;}
.ts-viewport .blog-media { background: #3e3a3b!important;}
.ts-viewport .blog-content { background: #3e3a3b!important;}
.ts-viewport h2 { text-transform: initial!important;}
.ts-viewport p {color: #fff!important; max-width: 1112px!important;}

.dt-isotope .wf-cell { margin: 0!important; padding: 0 1px 1px 0!important;}
.dt-isotope .blog-content { background: #3e3a3b!important;}
.dt-isotope h2.entry-title { text-transform: initial!important; padding-top: 1.25rem!important; clear: both;}
.dt-isotope p {color: #fff!important;}
.dt-isotope time {color: #fff!important;}
.dt-isotope .category-link, .dt-isotope .author { display: none!important;}

/* additional social icons - added code to theme-settings.php as well */

.soc-ico > a.onlinebooking {
border: none !important;
width: 24px;
height: 24px;
background-size: 100%;
background-repeat: no-repeat;
}
.soc-ico .onlinebooking .icon {
display: none;
}
.soc-ico a.onlinebooking {
background-image: url(/wp-content/themes/the7.2_eatlocalsa/images/icons/social/fork9.png) !important;/*BO: path changed*/
background-color: #d9d9d9!important;
}
.soc-ico a.onlinebooking:hover {
background-image: url(/wp-content/themes/the7.2_eatlocalsa/images/icons/social/fork9_white.png) !important;/*BO: path changed*/
background-repeat: no-repeat !important;
background-size: cover !important;
background-color: #1288d0!important;
}
.soc-ico a.onlinebooking:after, .soc-ico a.onlinebooking:before {
display : none !important;
}

.soc-ico > a.onlineshop {
border: none !important;
width: 24px;
height: 24px;
background-size: 100%;
background-repeat: no-repeat;
}
.soc-ico .onlineshop .icon {
display: none;
}
.soc-ico a.onlineshop {
background-image: url(/wp-content/themes/the7.2_eatlocalsa/images/icons/social/shopping69.png) !important;/*BO: path changed*/
background-color: #d9d9d9!important;
}
.soc-ico a.onlineshop:hover {
background-image: url(/wp-content/themes/the7.2_eatlocalsa/images/icons/social/shopping69_white.png) !important;/*BO: path changed*/
background-repeat: no-repeat !important;
background-size: cover !important;
background-color: #1288d0!important;
}
.soc-ico a.onlineshop:after, .soc-ico a.onlineshop:before {
display : none !important;
}

/* contact form */

.wpcf7-form .row { margin-bottom: 1rem!important;}
.wpcf7-form label { font-weight: 300; font-size: 1em; background-color: #fff; width: 100%; display: block!important;}
.wpcf7-form label span { color: #900;}
.wpcf7-form input { font-weight: 300; font-size: 1em;}
.wpcf7-form select { font-weight: 300; font-size: 1em; padding: 0em 0.75em;}
.wpcf7-form option { font-weight: 300; font-size: 1em; padding: 0.25em 0.75em; color: #000;}
.wpcf7-form textarea { font-weight: 300; font-size: 1em; padding-top: 0.75em;}

/* bl: register form */

#FSabbui-MemberForm { margin-top: 1.6rem!important; box-shadow: 0px 0px 0px 0px!important;}

.fsabbui-progressbar { margin: 0 0 2em 0!important; }

.fsabbui-progressbar li { background-color: #e0e0e0!important; color: #1288d0!important; padding: 1.5em 0!important; border-right: 4px solid #fff;}
.fsabbui-progressbar li.active { background-color: #1288d0!important; color: #fff!important; padding: 1.5em 0!important; border-right: 4px solid #fff;}
.fsabbui-progressbar li strong {display: none!important;}

.fsabbui-form .field-group { margin: 0!important; padding: 0!important; border: 0!important; box-shadow: 0px 0px 0px 0px!important;}
.fsabbui-form .tab { margin: 0!important; padding: 0!important; border: 0!important; }

.fsabbui-form .form-fields { margin-left: 0!important; padding-left:0!important; }
.fsabbui-form .form-group { margin-left: 0!important; padding-left:0!important; }
.fsabbui-form .tab { margin-left: 0!important; padding-left:0!important;}

.fsabbui-form .inline-block { display: block!important;}
.fsabbui-form .inline-block input { margin-right: 0.5rem!important;}
.fsabbui-form p input { margin-right: 0.5rem!important;}

.fsabbui-form .fsabbui-col-left {width: 20%!important; }

/* .fsabbui-progress-buttons {background-color: #fff!important; padding-top: 1.25rem!important; margin-left: 0!important; padding-left:0!important;} */
.fsabbui-form .fsabbui-form .btn, .fsabbui-form .btn.fsabbui-action, .fsabbui-form .btn.fsabbui-submit, .fsabbui-form .btn.fsabbui-progress, .fsabbui-form .fsabbui-submit, .fsabbui-form .btn.fsabbui-progress.next, .fsabbui-form .btn.fsabbui-progress.previous
 { border: 0!important; border-radius: 0!important; transition: none!important; transform: none!important;}

button i {display: none!important;}
.fsabbui-form .btn.fsabbui-progress.next,
.fsabbui-form .btn.fsabbui-progress.prev {border: 0!important; min-width: 120px;}

/* Regional navigation */

.adelaideMainNav img { float: left; margin-top: 1rem!important;}
.adelaideMainNav div { color: #86776f; margin-left: 0.75rem!important; padding: 2.05rem 0.4rem 0 0.4rem; float: left; }

.adelaidehillsMainNav img { float: left; margin-top: 1rem!important;}
.adelaidehillsMainNav div { color: #419639; margin-left: 0.75rem!important; padding: 1.54rem 0.4rem 0 0.4rem; float: left; }

.barossaMainNav img { float: left; margin-top: 1rem!important;}
.barossaMainNav div { color: #ee2e24; margin-left: 0.75rem!important; padding: 2.05rem 0.4rem 0 0.4rem; float: left; }

.clarevalleyMainNav img { float: left;}
.clarevalleyMainNav div { color: #f7a11a; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.eyrepeninsulaMainNav img { float: left;}
.eyrepeninsulaMainNav div { color: #005cb9; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.fleurieupeninsulaMainNav img { float: left;}
.fleurieupeninsulaMainNav div { color: #0079c2; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.flindersrangesMainNav img { float: left;}
.flindersrangesMainNav div { color: #a47306; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.kangarooislandMainNav img { float: left;}
.kangarooislandMainNav div { color: #00a1b1; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.limestonecoastMainNav img { float: left;}
.limestonecoastMainNav div { color: #78a22f; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.murrayriverMainNav img { float: left;}
.murrayriverMainNav div { color: #f57b20; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

.riverlandMainNav img { float: left;}
.riverlandMainNav div { color: #eb6e1f; margin-left: 0.75rem!important; padding: 1.05rem 0.4rem 0 0.4rem; float: left; }

.yorkepeninsulaMainNav img { float: left;}
.yorkepeninsulaMainNav div { color: #005581; margin-left: 0.75rem!important; padding: 0.4rem; float: left; }

/**
 * BO: default styles for shortcode fsatheme-companies-grid (if no region set)
 */
.fsatheme-companies-grid{ color: #ffffff; }
.fsatheme-companies-grid.default .wf-table { background: #ee2e24!important;}
.fsatheme-companies-grid.default .rollover-content-container { background: #ee2e24!important;}
.fsatheme-companies-grid.default .project-list-content { background: #ee2e24!important;}
/**
 * end BO:
 */

/**
 * Regional colours
 * BO: changes in this section
 */

p.adelaide, h2.adelaide, h3.adelaide { color: #86776f; }
.adelaide h2 { color: #86776f; }
.adelaide h3 { color: #86776f; }
.adelaide h4 { color: #86776f; }
.adelaide h5 { color: #86776f;}
.adelaide span { color: #86776f; }
.adelaide span.spanW { color: #86776f; margin-right: 0.5em!important; }
.adelaide a { color: #86776f!important; }
/* use background-color  and rgba! */
.adelaide .rollover-content-container { background-color: rgba(134, 119, 111, 1);}
.adelaide .rollover-content:hover { background-color: rgba(134, 119, 111, .3);}

.adelaide .project-list-content { background: #86776f!important;}

p.adelaidehills, h2.adelaidehills, h3.adelaidehills { color: #419639; }
.adelaidehills h2 { color: #419639; }
.adelaidehills h3 { color: #419639; }
.adelaidehills h4 { color: #419639; }
.adelaidehills h5 { color: #419639; }
.adelaidehills span { color: #419639;}
.adelaidehills span.spanW { color: #419639; margin-right: 0.5rem!important; }
.adelaidehills a { color: #419639!important; }
/* use background-color  and rgba! */
.adelaidehills .rollover-content-container { background-color: rgba(5, 150, 57, 1);}
.adelaidehills .rollover-content:hover { background-color: rgba(5, 150, 57, .3);}

.adelaidehills .project-list-content { background: #419639!important;}

p.barossa, h2.barossa, h3.barossa { color: #ee2e24; }
.barossa h2 { color: #ee2e24; }
.barossa h3 { color: #ee2e24; }
.barossa h4 { color: #ee2e24; }
.barossa h5 { color: #ee2e24; }
.barossa span { color: #ee2e24;}
.barossa span.spanW { color: #ee2e24; margin-right: 0.5rem!important; }
.barossa a { color: #ee2e24!important; }
/* use background-color  and rgba! */
.barossa .rollover-content-container { background-color: rgba(238, 46, 36, 1);}
.barossa .rollover-content:hover { background-color: rgba(238, 46, 36, .3);}

.barossa .project-list-content { background: #ee2e24!important;}

p.clarevalley, h2.clarevalley, h3.clarevalley { color: #f7a11a; }
.clarevalley h2 { color: #f7a11a; }
.clarevalley h3 { color: #f7a11a; }
.clarevalley h4 { color: #f7a11a; }
.clarevalley h5 { color: #f7a11a; }
.clarevalley span { color: #f7a11a;}
.clarevalley span.spanW { color: #f7a11a; margin-right: 0.5rem!important; }
.clarevalley a { color: #f7a11a!important; }
/* use background-color  and rgba! */
.clarevalley .rollover-content-container { background-color: rgba(247, 161, 26, 1);}
.clarevalley .rollover-content:hover { background-color: rgba(247, 161, 26, .3);}

.clarevalley .project-list-content { background: #f7a11a!important;}

p.eyrepeninsula, h2.eyrepeninsula, h3.eyrepeninsula { color: #26328c; }
.eyrepeninsula h2 { color: #26328c; }
.eyrepeninsula h3 { color: #26328c; }
.eyrepeninsula h4 { color: #26328c; }
.eyrepeninsula h5 { color: #26328c; }
.eyrepeninsula span { color: #26328c;}
.eyrepeninsula span.spanW { color: #26328c; margin-right: 0.5rem!important; }
.eyrepeninsula a { color: #26328c!important; }
/* use background-color  and rgba! */
.eyrepeninsula .rollover-content-container { background-color: rgba(38, 50, 140, 1);}
.eyrepeninsula .rollover-content:hover { background-color: rgba(38, 50, 140, .3);}

.eyrepeninsula .project-list-content { background: #26328c!important;}

p.fleurieupeninsula, h2.fleurieupeninsula, h3.fleurieupeninsula { color: #0079c2; }
.fleurieupeninsula h2 { color: #0079c2; }
.fleurieupeninsula h3 { color: #0079c2; }
.fleurieupeninsula h4 { color: #0079c2; }
.fleurieupeninsula h5 { color: #0079c2; }
.fleurieupeninsula span { color: #0079c2;}
.fleurieupeninsula span.spanW { color: #0079c2; margin-right: 0.5rem!important; }
.fleurieupeninsula a { color: #0079c2!important; }
/* use background-color  and rgba! */
.fleurieupeninsula .rollover-content-container { background-color: rgba(0, 121, 194, 1);}
.fleurieupeninsula .rollover-content:hover { background-color: rgba(0, 121, 194, .3);}

.fleurieupeninsula .project-list-content { background: #0079c2!important;}

p.flindersranges, h2.flindersranges, h3.flindersranges { color: #bb8d09; }
.flindersranges h2 { color: #bb8d09; }
.flindersranges h3 { color: #bb8d09; }
.flindersranges h4 { color: #bb8d09; }
.flindersranges h5 { color: #bb8d09; }
.flindersranges span { color: #bb8d09;}
.flindersranges span.spanW { color: #bb8d09; margin-right: 0.5rem!important; }
.flindersranges a { color: #bb8d09!important; }
/* use background-color  and rgba! */
.flindersranges .rollover-content-container { background-color: rgba(187, 141, 9, 1);}
.flindersranges .rollover-content:hover { background-color: rgba(187, 141, 9, .3);}

.flindersranges .project-list-content { background: #bb8d09!important;}

p.kangarooisland, h2.kangarooisland, h3.kangarooisland { color: #00a1b1; }
.kangarooisland h2 { color: #00a1b1; }
.kangarooisland h3 { color: #00a1b1; }
.kangarooisland h4 { color: #00a1b1; }
.kangarooisland h5 { color: #00a1b1; }
.kangarooisland span { color: #00a1b1;}
.kangarooisland span.spanW { color: #00a1b1; margin-right: 0.5rem!important; }
.kangarooisland a { color: #00a1b1!important; }
/* use background-color  and rgba! */
.kangarooisland .rollover-content-container { background-color: rgba(0, 161, 177, 1);}
.kangarooisland .rollover-content:hover { background-color: rgba(0, 161, 177, .3);}

.kangarooisland .project-list-content { background: #00a1b1!important;}

p.limestonecoast, h2.limestonecoast, h3.limestonecoast { color: #78a22f; }
.limestonecoast h2 { color: #78a22f; }
.limestonecoast h3 { color: #78a22f; }
.limestonecoast h4 { color: #78a22f; }
.limestonecoast h5 { color: #78a22f; }
.limestonecoast span { color: #78a22f;}
.limestonecoast span.spanW { color: #78a22f; margin-right: 0.5rem!important; }
.limestonecoast a { color: #78a22f!important; }
/* use background-color  and rgba! */
.limestonecoast .rollover-content-container { background-color: rgba(120, 162, 47, 1);}
.limestonecoast .rollover-content:hover { background-color: rgba(120, 162, 47, .3);}

.limestonecoast .project-list-content { background: #78a22f!important;}

p.murrayriver, h2.murrayriver, h3.murrayriver { color: #f57b20; }
.murrayriver h2 { color: #f57b20; }
.murrayriver h3 { color: #f57b20; }
.murrayriver h4 { color: #f57b20; }
.murrayriver h5 { color: #f57b20; }
.murrayriver span { color: #f57b20;}
.murrayriver span.spanW { color: #f57b20; margin-right: 0.5rem!important; }
.murrayriver a { color: #f57b20!important; }
/* use background-color  and rgba! */
.murrayriver .rollover-content-container { background-color: rgba(245, 123, 32, 1);}
.murrayriver .rollover-content:hover { background-color: rgba(245, 123, 32, .3);}

.murrayriver .project-list-content { background: #f57b20!important;}

p.riverland, h2.riverland, h3.riverland { color: #eb6e1f; }
.riverland h2 { color: #eb6e1f; }
.riverland h3 { color: #eb6e1f; }
.riverland h4 { color: #eb6e1f; }
.riverland h5 { color: #eb6e1f; }
.riverland span { color: #eb6e1f;}
.riverland span.spanW { color: #eb6e1f; margin-right: 0.5rem!important; }
.riverland a { color: #eb6e1f!important; }
/* use background-color  and rgba! */
.riverland .rollover-content-container { background-color: rgba(235, 110, 31, 1);}
.riverland .rollover-content:hover { background-color: rgba(235, 110, 31, .3);}

.riverland .project-list-content { background: #eb6e1f!important;}

p.yorkepeninsula, h2.yorkepeninsula, h3.yorkepeninsula { color: #005581; }
.yorkepeninsula h2 { color: #005581; }
.yorkepeninsula h3 { color: #005581; }
.yorkepeninsula h4 { color: #005581; }
.yorkepeninsula h5 { color: #005581; }
.yorkepeninsula span { color: #005581;}
.yorkepeninsula span.spanW { color: #005581; margin-right: 0.5rem!important; }
.yorkepeninsula a { color: #005581!important; }
/* use background-color  and rgba! */
.yorkepeninsula .rollover-content-container { background-color: rgba(0, 85, 129, 1);}
.yorkepeninsula .rollover-content:hover { background-color: rgba(0, 85, 129, .3);}

.yorkepeninsula .project-list-content { background: #005581!important;}

p.venues, h2.venues, h3.venues { color: #3e3a3b; }
.venues h2 { color: #3e3a3b; }
.venues h3 { color: #3e3a3b; }
.venues h4 { color: #3e3a3b; }
.venues h5 { color: #3e3a3b; }
.venues span { color: #3e3a3b;}
.venues span.spanW { color: #3e3a3b; margin-right: 0.5rem!important; }
.venues a { color: #3e3a3b!important; }
.venues .wf-table { background: #3e3a3b!important;}
/* use background-color  and rgba!
.venues .rollover-content-container { background: #3e3a3b!important;}
.venues .project-list-content { background: #3e3a3b!important;}
*/
.darkgrey {color: #3e3a3b;}
.blue {color: #1288d0;}

/**
 * temporary tile fixes
 */
.fsaui-tiles{
    margin-top: 25px;
}

/* fix to make search display in mobile mode */
@media only screen and (max-width: 970px) {

    #header div.right-block.wf-td{
        position:absolute;
        right:-10px;
        top:-50px;
    }

    #header div.mini-search, #header div.mini-search.act{
        width:125px;
        top:110px;
        left:120px;
    }

    #header #top-bar div.mini-search input.field.searchform-s {
        width:100px;
    }

    div.mini-nav, div.soc-ico{
        display:none;
    }
}
